@charset "utf-8";
/* CSS Document */
@import url("reset.css");

.footer {
    width:100%;
    margin-top: 20px;
    overflow: hidden;
    text-align: center;
    border-top: 4px solid #0c67b1;
    background-color: #2e8cda;
}
.footer ul {
    display: inline-block;
    margin: 15px auto 20px auto;
    overflow: hidden;
}
.footer ul li {
    float: left;
    display: inline;
    padding: 0 5px;
    font-size: 12px;
    color: #fff;
}
.footer ul li a {
    font-size: 12px;
    color: #fff;
}
.footer ul li a:hover { color:#d3d3d3;}
.footer>p {
    line-height: 25px;
    font-size: 12px;
    font-family: "宋体";
    color:#fff;
    text-align: center;
}
.footer>p span {display: inline-block;}
.footer>p span img {float:left;margin-right: 8px;}